Bug 979820 - [abrt] xournal-0.4.7-2.fc19: _IO_acquire_lock_fct: Process /usr/bin/xournal was killed by signal 11 (SIGSEGV)
[abrt] xournal-0.4.7-2.fc19: _IO_acquire_lock_fct: Process /usr/bin/xournal w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xournal (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:6e17afd0adc8bd0973ff97ac17a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 16:44 EDT by Antenagora
Modified: 2016-01-31 20:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:45:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.01 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: cgroup (141 bytes, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: core_backtrace (3.19 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: dso_list (9.56 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: environ (1.32 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: maps (47.67 KB, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: open_fds (859 bytes, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details
File: var_log_messages (390 bytes, text/plain)
2013-06-30 16:44 EDT, Antenagora
no flags Details

  None (edit)
Description Antenagora 2013-06-30 16:44:16 EDT
Version-Release number of selected component:
xournal-0.4.7-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xournal /home/tuzzato/Scaricati/rc6_documentation.pdf
crash_function: _IO_acquire_lock_fct
executable:     /usr/bin/xournal
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _IO_acquire_lock_fct at libioP.h:889
 #1 _IO_new_fclose at iofclose.c:57
 #2 attempt_load_gv_bg at xo-file.c:1052
 #3 on_journalLoadBackground_activate at xo-callbacks.c:1511
 #8 gtk_widget_activate at gtkwidget.c:5048
 #9 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #10 gtk_menu_shell_button_release at gtkmenushell.c:730
 #11 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #16 gtk_widget_event_internal at gtkwidget.c:5017
 #17 gtk_widget_event at gtkwidget.c:4814
Comment 1 Antenagora 2013-06-30 16:44:22 EDT
Created attachment 767166 [details]
File: backtrace
Comment 2 Antenagora 2013-06-30 16:44:26 EDT
Created attachment 767167 [details]
File: cgroup
Comment 3 Antenagora 2013-06-30 16:44:30 EDT
Created attachment 767168 [details]
File: core_backtrace
Comment 4 Antenagora 2013-06-30 16:44:35 EDT
Created attachment 767169 [details]
File: dso_list
Comment 5 Antenagora 2013-06-30 16:44:39 EDT
Created attachment 767170 [details]
File: environ
Comment 6 Antenagora 2013-06-30 16:44:43 EDT
Created attachment 767171 [details]
File: limits
Comment 7 Antenagora 2013-06-30 16:44:48 EDT
Created attachment 767172 [details]
File: maps
Comment 8 Antenagora 2013-06-30 16:44:51 EDT
Created attachment 767173 [details]
File: open_fds
Comment 9 Antenagora 2013-06-30 16:44:55 EDT
Created attachment 767174 [details]
File: proc_pid_status
Comment 10 Antenagora 2013-06-30 16:44:58 EDT
Created attachment 767175 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:35:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:45:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.